<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">


<ion-header>
  <ion-toolbar>
    <ion-buttons class="ion-no-border" slot="start">
      <ion-back-button defaultHref="homepage"></ion-back-button>
    </ion-buttons>
    <ion-title>My saved Recipes</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  

  <ion-card *ngFor="let save of saved">
    <ion-card-header>
      <img height="80px" width="100px" src="{{save.image}}" alt="">
      <div class="text">
        
        <ion-card-title>{{save.name}}</ion-card-title>
        <ion-card-subtitle>Saved at: {{save.date}}</ion-card-subtitle>

        <div class="buttons">
          <ion-button>Cook</ion-button>
          <ion-button (click)="delete(save.id)">Delete</ion-button>
        </div>
        

      </div>
      
    </ion-card-header>
  
  
  </ion-card>






</ion-content>

<ion-footer>

  <ion-toolbar>

    <ion-tabs>
      <ion-tab-bar  slot="bottom">
        <ion-tab-button (click)="home()" >
          <ion-icon name="home"></ion-icon>
          <ion-label>Home</ion-label>
          
        </ion-tab-button>
    
        <ion-tab-button class="active" >
          <ion-icon name="list"></ion-icon>
          <ion-label>My Recipes</ion-label>
        </ion-tab-button>
    
        <ion-tab-button routerLink="/settings">
          <ion-icon name="cog"></ion-icon>
          <ion-label>Settings</ion-label>
        </ion-tab-button>
    
        <ion-tab-button routerLink="/about">
          <ion-icon name="information-circle"></ion-icon>
          <ion-label>About</ion-label>
        </ion-tab-button>
      </ion-tab-bar>
    </ion-tabs>
  </ion-toolbar>
</ion-footer>

